<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [KarmaRequiremennt](./bitburner.karmarequiremennt.md) &gt; [type](./bitburner.karmarequiremennt.type.md)

## KarmaRequiremennt.type property

**Signature:**

```typescript
type: "karma";
```
